¿Cuales dispositivos de Kindle apoyan?

En este momento, la aplicación de DramaFever solo está disponible en los siguientes dispositivos de Kindle:

Kindle Fire (2nd Gen), Kindle Fire HD 7 (segunda generación), Kindle Fire HD 8.9 (2nd Gen) Kindle Fire HDX 7 (3 ª generación) Kindle Fire HDX 8.9 (3 ª generación) Fuego HD 6 (4 ª generación) , Fuego HD 7 (4 ª generación), Fuego HDX 8.9 (4 ª generación)

¡Estamos trabajando para extender a dispositivos adicionales pronto! Puede descargar la aplicación en la tienda de Amazon aquí.
¿Tiene más preguntas? Enviar una solicitud
Tecnología de Zendesk